Results 1 to 5 of 5

Thread: Should I do system update through the disc channel?

  1. #1
    Junior Member
    Join Date
    Aug 2009
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Question Should I do system update through the disc channel?

    ok yesterday i softmodded my wii, so it is now version 4.0e. I followed some guide that said i would be able to play back ups through my disc channel. when i put in mario kart wii (a real copy that you would buy from the shops) it says i must do a system update to play this game. should i do this? i dont want to brick my wii so i was just wondering what i should do. if you need any more info about the wii or anything to do with what i have installed then please ask and i will try to get the information, but i am not very technical as i have struggled to get this far! so if you were to say how i would get that information that would help aswell. thanks!

  2. #2
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,653
    Thanks
    295
    Thanked 3,895 Times in 987 Posts
    Blog Entries
    47
    It does this since the IOSs are downgraded so it will cause some problems with homebrew just install, Preloader v0.29 and it will block updates and you're safe.

  3. #3
    Junior Member Jasons34's Avatar
    Join Date
    May 2009
    Posts
    1,295
    Thanks
    20
    Thanked 455 Times in 350 Posts
    Blog Entries
    1
    disc updates wont brick your wii unless the disc is out of region. Ofcource if you take a ntsc version of the game and pop it into your 4.0E console and update, it will brick it. You can go ahead and do the update but just remember that some of your homebrew might not work afterwards. If you want to be safe, just manually update it to 4.1 using the guides on this site.

  4. #4
    Junior Member Jasons34's Avatar
    Join Date
    May 2009
    Posts
    1,295
    Thanks
    20
    Thanked 455 Times in 350 Posts
    Blog Entries
    1
    sonic..... did they get preloader working on those newest firmwares? Last time I checked, preloader didnt work, but then again I havent looked in awhile.

  5. #5
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,653
    Thanks
    295
    Thanked 3,895 Times in 987 Posts
    Blog Entries
    47
    Yeah they did, Preloader 0.29 works on 3.2, 4.0 and 4.1 but on 4.0 and above it needs a different hacks.ini file than 3.2

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •